@font-face {
	/* bold italic */
    font-family: 'lg_smart';
    src: url('lg_smart_bold_italic-webfont.eot');
    src: url('lg_smart_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lg_smart_bold_italic-webfont.woff2') format('woff2'),
         url('lg_smart_bold_italic-webfont.woff') format('woff'),
         url('lg_smart_bold_italic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
	/* bold */
    font-family: 'lg_smart';
    src: url('lg_smart_bold-webfont.eot');
    src: url('lg_smart_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lg_smart_bold-webfont.woff2') format('woff2'),
         url('lg_smart_bold-webfont.woff') format('woff'),
         url('lg_smart_bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
	/* light */
    font-family: 'lg_smart';
    src: url('lg_smart_light-webfont.eot');
    src: url('lg_smart_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('lg_smart_light-webfont.woff2') format('woff2'),
         url('lg_smart_light-webfont.woff') format('woff'),
         url('lg_smart_light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
	/* regular italic */
    font-family: 'lg_smart';
    src: url('lg_smart_regular_italic-webfont.eot');
    src: url('lg_smart_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lg_smart_regular_italic-webfont.woff2') format('woff2'),
         url('lg_smart_regular_italic-webfont.woff') format('woff'),
         url('lg_smart_regular_italic-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
	/* regular */
    font-family: 'lg_smart';
    src: url('lg_smart_regular-webfont.eot');
    src: url('lg_smart_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lg_smart_regular-webfont.woff2') format('woff2'),
         url('lg_smart_regular-webfont.woff') format('woff'),
         url('lg_smart_regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
	/* semibold */
    font-family: 'lg_smart';
    src: url('lg_smart_semibold-webfont.eot');
    src: url('lg_smart_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lg_smart_semibold-webfont.woff2') format('woff2'),
         url('lg_smart_semibold-webfont.woff') format('woff'),
         url('lg_smart_semibold-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;

}